Subject: [CDNi] Finalizing draft-ietf-alto-cdni-request-routing-alto

From: Jan Seedorf <[email-masked]>
Date: Thu, 5 Dec 2019 17:29:54 +0100

Dear CDNI chairs and CDNI WG,

the ALTO WG is finalizing "Content Delivery Network Interconnection 
(CDNI) Request Routing: CDNI Footprint and Capabilities Advertisement 
using ALTO" (draft-ietf-alto-cdni-request-routing-alto-08). For the WGLC 
we are about to issue, we would like to have one individual review from 
a CDNI expert (the other one coming from the ALTO WG). Can you please 
name/choose/recommend a CDNI expert that can provide an individual 
review for the draft? We (ALTO chairs) would then start the WGLC ...

Thanks,

Kind regards,

Jan